# action - Irssi 1.2 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.2. The current release version is Neırssi 1.3.

# action

## Syntax

    ACTION [-<server tag>] <target> <message>

## Parameters

`-<server tag>`: | The server tag you want to send the action emote to.

A target nickname or channel and the message to emote.

## Description

Sends an action emote to a nickname or a channel.

## Examples

    /ACTION #irssi is hungry!
    /ACTION mike had an awesome day @ work
    /ACTION -efnet #irssi is happy it's Friday

## See also

ME